Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# KJS Namespace Reference

Implement QString-KJS::UString conversion methods. More...

## Detailed Description

Implement QString-KJS::UString conversion methods.

These methods are declared by KJS, but libkjs doesn't actually contain their implementations.

Version:

Id:
  jsbinding.h,v 1.20 2004/01/01 07:23:15 geiseri Exp